﻿.container p {
	font-size: 12pt !important;
}
.accordion-col {
	padding:5px;
}
.accordion-box {
	background-color:#E6E6E6;
	padding:5px 5px;
	border-radius:0.25rem;
	height:65px;
	font-weight:bold;
	letter-spacing:.5px;
}
.accordion-content-col {
	display:none;
	background: #003663;
	color:white;
	padding:15px;
}
.accordion-content-col h4 {
	color:white !important;
}
 .accordion-content-col p {
	color:white !important;
	font-size:12pt !important;
}
.accordion-content-col a {
	color:#8ACBFF;
}
.accordion-box:hover {
	background-color:#d3d3d3;
	cursor:pointer;
}
.accordion-box.active:hover {
	opacity:100%;
	cursor:default;
}
.accordion-box.active {
	background: #003663;
	color:white;
	height:75px;
	margin-bottom:-10px;
	border-radius:0.25rem 0.25rem 0 0;
}
@media screen and (max-width:1306px) {
	.accordion-box {
		height:85px;
	}
	.accordion-box.active {
		height:95px;
	}
}
@media screen and (max-width:817px) {
	.accordion-box {
		height:100px;
	}
	.accordion-box.active {
		height:110px;
	}
}
@media screen and (max-width:767px) {
	.accordion-box {
		height:65px;
	}
	.accordion-box.active {
		height:75px;
	}
}

@media screen and (max-width:360px) {
	.accordion-box {
		height:75px;
	}
	.accordion-box.active {
		height:85px;
	}
}